import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'ui-messages',
  templateUrl: './messages.component.html',
  styleUrls: ['./messages.component.css']
})
export class MessagesComponent implements OnInit {

  @Input() msgs;

  constructor(){}

  ngOnInit() {
  }

}
